Requisitos del sistema

En este tema, se enumeran las versiones de los productos de Citrix compatibles con la aplicación Citrix Workspace para HTML5 y los requisitos para que los usuarios puedan acceder a escritorios virtuales y a aplicaciones. Se considera que todos los equipos cumplen los requisitos mínimos de hardware para el sistema operativo instalado.

Requisitos del dispositivo del usuario

Los usuarios necesitan dispositivos con los siguientes sistemas operativos y exploradores Web para acceder a escritorios y a aplicaciones mediante la aplicación Citrix Workspace para HTML5.

Exploradores Web

  • Apple Safari 7 o una versión posterior
  • Google Chrome 50 o una versión posterior
  • Microsoft Edge
  • Microsoft Internet Explorer 11
  • Mozilla Firefox 35 o una versión posterior

Sistemas operativos

  • Windows 10
  • Windows Phone 10
  • Windows 8.1
  • Windows 8 Pro y Enterprise (ediciones de 32 y 64 bits)
  • Windows 7 Service Pack 1 (ediciones de 32 y 64 bits)
  • Windows Server 2008 R2
  • Windows Server 2012 R2
  • Windows Server 2016
  • Mac OS X 10.8 y versiones posteriores
  • iOS (versión más reciente)
  • Android (versión más reciente)

Plataformas de servidor Citrix respaldadas

La aplicación Citrix Workspace para HTML5 respalda el acceso a escritorios y a aplicaciones a través de las siguientes versiones de StoreFront. El acceso a los almacenes debe hacerse mediante sitios de la aplicación Citrix Workspace para Web. Citrix recomienda lo siguiente:

  • StoreFront 2.5 (o versiones posteriores)
  • La aplicación Citrix Workspace para HTML5 permite actualizar desde cualquier versión de StoreFront 2.5 o una versión posterior.

Cuando los usuarios se conectan a través de Citrix Gateway, la aplicación Citrix Workspace para HTML5 se puede usar para acceder a escritorios y a aplicaciones entregadas por cualquier versión de Citrix Virtual Apps and Desktops que respalde StoreFront.

Para las conexiones directas a través de StoreFront sin Citrix Gateway, la aplicación Citrix Workspace para HTML5 se puede usar para acceder a escritorios y a aplicaciones entregados por las siguientes versiones de los productos:

  • XenDesktop 7.6 y versiones posteriores
  • XenApp 6.5 (Hotfix Rollup Pack 3 o una versión más reciente) y la actualización 1.7 de la Administración de directivas de grupo también deben estar instalados en el servidor XenApp 6.5

Conexiones de usuario seguras

En un entorno de producción, Citrix recomienda proteger las comunicaciones entre los sitios de Citrix Workspace para Web y los dispositivos de los usuarios con Citrix Gateway y HTTPS. Citrix recomienda usar certificados SSL con un tamaño de clave mínimo de 1024 bits en todo el entorno en el que se implementa la aplicación Citrix Workspace para HTML5. La aplicación Citrix Workspace para HTML5 permite el acceso de los usuarios a escritorios y aplicaciones desde redes públicas con las siguientes versiones de Citrix Gateway.

  • NetScaler Gateway 10.5 o versiones posteriores

La aplicación Citrix Workspace para HTML5 ahora permite a CloudBridge la inhabilitación de la compresión y compresión de impresora, así como el uso de análisis de HDX Insight para mostrarlos en CloudBridge Insight Center.

  • CloudBridge 7.4 o versiones posteriores

Nota

Si hay algún problema al conectar con un VDA habilitado para SSL con la aplicación Citrix Workspace para HTML5, configure los conjuntos de cifrado según se especifica en Parámetros de TLS en agentes VDA.